{
	"name": "manager/co_save_structure.json",
	"co": [
		{
			"co.json_data.accountable_person_id": "",
			"co.name_2": "",
			"co.json_data.group_3": "",
			"co.json_data.foreign_company": false,
			"co.json_data.default_sales_person_id": "PM",
			"co.language": "Finland",
			"co.json_data.telephone_number": "633 7466 / Rehmonen",
			"co.delivery_company_id": "",
			"co.json_data.freight_charges_payer": "",
			"co.json_data.telephone_area_code": "02",
			"co.json_data.bank_account": "",
			"co.invoicing_company_id": "",
			"co.json_data.trade_registry_number": "",
			"cope": [
				{
					"cope_email": "",
					"cope_transfer_id": "",
					"cope_direct_fax_number": "",
					"cope_street_address": "",
					"cope_mobile_phone": "",
					"cope_firm_id": 0,
					"cope_modifier_id": "",
					"cope_post_code": "",
					"cope_info": "Käyttää Manageria.",
					"cope_www": "",
					"cope_class": "",
					"cope_last_name": "Rehtilä",
					"cope_state": 0,
					"cope_company_id": "VIRUSPISTE",
					"cope_transfer_state": 0,
					"cope_project_id": "",
					"cope_post_office": "",
					"cope_whole_name": "Rehtilä Marsa",
					"cope_change_id": "",
					"cope_type_": 0,
					"cope_direct_telephone_number": "",
					"cope_creator_id": "",
					"cope_first_name": "Marsa",
					"cope_record_id": "20050930.001951.142kg.cope_zzy000c09f7bd0c503",
					"cope_position_": "",
					"cope_customer_project": "",
					"cope_title": ""
				},
				{
					"cope_email": "",
					"cope_transfer_id": "",
					"cope_direct_fax_number": "",
					"cope_street_address": "",
					"cope_mobile_phone": "",
					"cope_firm_id": 0,
					"cope_modifier_id": "",
					"cope_post_code": "",
					"cope_info": "",
					"cope_www": "",
					"cope_class": "",
					"cope_last_name": "Pajula",
					"cope_state": 0,
					"cope_company_id": "VIRUSPISTE",
					"cope_transfer_state": 0,
					"cope_project_id": "",
					"cope_post_office": "",
					"cope_whole_name": "Pajula Päivi",
					"cope_change_id": "",
					"cope_type_": 0,
					"cope_direct_telephone_number": "",
					"cope_creator_id": "",
					"cope_first_name": "Päivi",
					"cope_record_id": "20050930.001951.172l9.cope_zzy000c09f7bd0c503",
					"cope_position_": "",
					"cope_customer_project": "",
					"cope_title": ""
				},
				{
					"cope_email": "",
					"cope_transfer_id": "",
					"cope_direct_fax_number": "",
					"cope_street_address": "",
					"cope_mobile_phone": "",
					"cope_firm_id": 0,
					"cope_modifier_id": "",
					"cope_post_code": "",
					"cope_info": "",
					"cope_www": "",
					"cope_class": "",
					"cope_last_name": "Kasvi",
					"cope_state": 0,
					"cope_company_id": "VIRUSPISTE",
					"cope_transfer_state": 0,
					"cope_project_id": "",
					"cope_post_office": "",
					"cope_whole_name": "Kasvi Jouko-Antero",
					"cope_change_id": "",
					"cope_type_": 0,
					"cope_direct_telephone_number": "",
					"cope_creator_id": "",
					"cope_first_name": "Jouko-Antero",
					"cope_record_id": "20050930.001951.172la.cope_zzy000c09f7bd0c503",
					"cope_position_": "",
					"cope_customer_project": "",
					"cope_title": ""
				}
			],
			"co.json_data.cumulative_sales": 0,
			"co.json_data.foreign_sales_price_in_use": true,
			"co.json_data.send_type": "",
			"co.json_data.fax_area_code": "02",
			"co.www": "",
			"co.json_data.vat_number": "",
			"co.json_data.modifier_id": "aga",
			"co.json_data.cost_center": "",
			"co.json_data.supplier_number": "",
			"co.json_data.is_collection_invoice": true,
			"co.json_data.waybill_customer_number": "",
			"co.json_data.group_1": "AS AKT",
			"co.json_data.payment_delay": 0,
			"co.json_data.firm_id": 0,
			"co.json_data.allowed_delivery_delay": 0,
			"co.email": "",
			"co.your_reference": "",
			"co.post_code": "20500",
			"co.json_data.transfer_state": -10,
			"co.json_data.capacity_multiplier": 0,
			"co.json_data.order_discount_percentage": 0,
			"co.currency_id": "EUR",
			"co.json_data.intermediator": "",
			"co.json_data.transfer_id": "",
			"co.json_data.abc_class": "",
			"co.json_data.covenant": "",
			"co.term_of_delivery": "",
			"co.json_data.project_id": "",
			"co.address": "PL 555",
			"co.json_data.electronic_invoice_address": "",
			"co.json_data.allowed_delivery_advance": 0,
			"co.info": "[manual]",
			"co.post_office": "Turku",
			"co.json_data.credit_limit": 0,
			"co.company_id": "VIRUSPISTE",
			"co.json_data.customer_project": "",
			"co.create_user": "",
			"co.json_data.employee_count": 0,
			"todo": [
				{
					"todo_confirmation": "",
					"todo_record_id": "20050930.001952.fb387.do_  zzy000c09f7bd0c503",
					"todo_info": "Manageri demo. Apteekkipupubin vieressä.",
					"todo_state": "Tehty",
					"todo_picture_name": "",
					"todo_color": 8,
					"todo_summary": "",
					"todo_project_id": "",
					"todo_firm_id": 0,
					"todo_alert_": "",
					"todo_employee_id": "PM",
					"todo_creator_id": "",
					"todo_in_calendar": true,
					"todo_creator_date": "0001-01-01",
					"todo_transfer_id": "",
					"todo_type_": "Käynti",
					"todo_direct_telephone_number": "02 633 7466 / Rehmon",
					"todo_change_id": "20150113.183905.j20sv.do_  zzy010ddb1b45aa809",
					"todo_date_": "2015-04-30",
					"todo_transfer_state": -10,
					"todo_modifier_id": "",
					"todo_repetition_rule": "",
					"todo_record_data": "",
					"todo_calendar_name": "",
					"todo_end_time": "00:00:00",
					"todo_time_": "16:00:00",
					"todo_creator_time": "00:00:00",
					"todo_priority": 0,
					"todo_customer_project": "",
					"todo_company_id": "VIRUSPISTE",
					"todo_end_date": "0001-01-01",
					"todo_contact_person": "Rehtilä Marsa"
				},
				{
					"todo_confirmation": "",
					"todo_record_id": "20050930.001952.cj33q.do_  zzy000c09f7bd0c503",
					"todo_info": "Kone hävittää jossain vaiheessa hintoja, jotka ovat <= 0,5 mk.",
					"todo_state": "Avoin",
					"todo_picture_name": "",
					"todo_color": 10,
					"todo_summary": "",
					"todo_project_id": "",
					"todo_firm_id": 0,
					"todo_alert_": "",
					"todo_employee_id": "MV",
					"todo_creator_id": "",
					"todo_in_calendar": true,
					"todo_creator_date": "0001-01-01",
					"todo_transfer_id": "",
					"todo_type_": "Soitto",
					"todo_direct_telephone_number": "02 633 7466 / Rehmon",
					"todo_change_id": "20150113.183905.eb0s1.do_  zzy010ddb1b45aa809",
					"todo_date_": "2015-05-07",
					"todo_transfer_state": -10,
					"todo_modifier_id": "",
					"todo_repetition_rule": "",
					"todo_record_data": "",
					"todo_calendar_name": "Työ",
					"todo_end_time": "00:00:00",
					"todo_time_": "12:00:00",
					"todo_creator_time": "00:00:00",
					"todo_priority": 0,
					"todo_customer_project": "",
					"todo_company_id": "VIRUSPISTE",
					"todo_end_date": "0001-01-01",
					"todo_contact_person": "Rehtilä Marsa"
				}
			],
			"co.record_id": "20050930.001951.rd2ia.co_  zzy000c09f7bd0c503",
			"co.modify_id": "07c575db-bc6a-417a-c1a9-d0509942557e",
			"co.json_data.waybill_deal_number": "",
			"co.json_data.group_2": "MUU",
			"co.json_data.creation_date": "1900-12-31",
			"co.json_data.row_discount_percentage": 0,
			"co.json_data.work_advance_days": 0,
			"co.country": "",
			"co.json_data.price_group": "",
			"co.order_code_id": "",
			"co.terms_of_payment_id": "7",
			"co.json_data.extra_cost_to_invoice": 0,
			"co.text_address": "Viruspiste Oy\nPL 555\n20500 Turku",
			"co.json_data.last_modification_date": "2015-04-27",
			"co.json_data.area": "",
			"co.json_data.stock_position": "",
			"co.company_type": 0,
			"co.way_of_delivery": "Posti",
			"co.company_state": 0,
			"co.json_data.fax_number": "513 303",
			"co.json_data.extra_time_multiplier": 0,
			"co.json_data.invoice_number_serie": "",
			"co.json_data.company_number": "0019",
			"coad": [
				{
					"coad.record_id": "20050930.001951.132k4.coad_zzy000c09f7bd0c503",
					"coad_project_id": "",
					"coad.post_office": "",
					"coad.post_code": "",
					"coad.create_user": "",
					"coad.json_data.firm_id": 0,
					"coad.json_data.modifier_id": "",
					"coad.json_data.transfer_id": "",
					"coad.text_address": "Viruspiste Oy\nRantatie 3",
					"coad.modify_id": "",
					"coad.json_data.transfer_state": 0,
					"coad.info": "",
					"coad.json_data.telephone_number": "",
					"coad_customer_project": "",
					"coad.json_data.telephone_area_code": "",
					"coad.address": "Rantatie 6",
					"coad.company_id": "VIRUSPISTE",
					"coad.address_type": "Kesämökki",
					"coad.name": ""
				}
			],
			"co.name": "Viruspiste Oyz"
		}
	]
}